﻿/*light grey: #EEE;*/

 
a {
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	}

html, div, map, dt, form {
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Garuda, Verdana, Arial, Helvetica, SimSun, PMingLiU, MingLiU, MingLiUB, SimSun, SimSunB, sans-serif;
	font-size: 0.9em;
	}

body {
	display: block; 
	color: #4C4C4C; /*very dark grey*/
	margin: 10px 10px 10px 10px;
	background: #FFFFFF none repeat scroll 0 0;
	}

h1, h2, h3, h4, h5, h6 {
	/*font-family: "Lucida Sans", "Lucida Grande", Verdana, Arial, Helvetica, SimSun, PMingLiU, MingLiU, MingLiUB, SimSun, SimSunB, "Arial Unicode MS", sans-serif;*/
	/*text-align: left;*/
	}

h1 {
	display: block; 
	font-size: 2em; 
	font-weight: bold; 
	margin: 0.67em;
	}

h2 {
	display: block; 
	font-size: 1.5em; 
	font-weight: bold; 
	margin: 0.83em;
	}

h3 {
	display: block; 
	font-size: 1.125em; 
	font-weight: bold; 
	margin: 1em;
	}

h4 {
	display: block; 
	font-size: 1em; 
	font-weight: bold; 
	margin: 1.33em;
	}

h5 {
	display: block; 
	font-size: 0.75em; 
	font-weight: bold; 
	margin: 1.67em;
	}

h6 {
	display: block; 
	font-size: 0.5625em; 
	font-weight: bold; 
	margin: 2.33em;
	}

pre {
	display: block; 
	font-family: monospace; 
	white-space: pre; margin: 1em;
	}

/*hr {display: block; height: 2px; border: 1px; margin: 0.5em auto 0.5em auto;}*/

p, dl {
	display: block; 
	margin-top: 1em; /*from baseline; origiannaly 0*/
	margin-bottom: 1em; /*from baseline; origiannaly 0*/
	}

dd {
	display: block; 
	margin-left: 40px; 
	}

address {
	display: block; 
	font-style: italic;
	}

blockquote {
	display: block; 
	margin: 1em 40px;
	}

form {
	margin-top: 0;
	margin-bottom: 0;
/*	float: left;
	padding-left: 10px;
*/
	}

table {
	1table-layout:fixed;
	width: 100%;
	/*border-spacing: 2px; */
	border-collapse: collapse/*separate*/; 
	margin-top: 0; 
	margin-bottom: 0; 
	text-indent: 0;
	outline-color: #000000;
	}

table td {
	1text-overflow:ellipsis;
	1overflow:hidden;
	1white-space:nowrap;
 } 

/*links*/

a {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	font-size:normal;
	}

a:visited {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	}

a:active {
	text-decoration: none;
	color: #9D0101;
	1font-weight: bold;
	}

a:hover {
	text-decoration: none;
	color: #9D0101;
	/*font-weight: bold;*/
	}

a:hover img {
	text-decoration: none;
	}

td.navi {
	font-size: xx-small;
	font-weight: bold;
	}

/*pageHeader*/

#pageHeader {
	display: block;
	border-bottom: 1px solid #cecece;
	1padding-top: 0.3em;
	/*padding-bottom: 3em;*/
	margin-bottom: 0.3em;
	}

#pageHeaderMCST {
	display: block;
	border-bottom: 1px solid #cecece;
	padding-top: 0.3em;
	1padding-bottom: 0.3em;
	margin-bottom: 0.3em;
	}

#header_title, #header_title a {
	display: block;
	float: left;
	font-size: 1.7em;
	margin: 0;
	padding: 0;
	color: #4E4E4E;
	width: 100%;
	}

.header_tag {
	font-size: 0.6em;
	padding-bottom: 0.2em;
	vertical-align: middle;
	}

#header_subtitle {
	float: left;
	display: block;
	font-size: 1em;
	font-weight:bold;
	color: dimgrey;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	}

.header_editors {
	font-size: 1em;
	font-weight:normal;
	color: dimgrey;
	}

#header_location {
	float: right;
	display: block;
	font-size: 1em;
	color: dimgrey;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	}

#header_locationMCST {
	float: right;
	display: block;
	padding-top: 0.3em;
	margin-top: 1.4em;
	font-size: 1em;
	color: dimgrey;
	}

#header_location img, #header_locationMCST img {
	padding-right: 0.3em;
	border: 0;
	}

#header_title img, #header_titleMCST img {
	padding: 0;
	border: 0;
	}

.warning {
	float: right;
	font-size: 0.9em;
	color: red;
	}

#introduction {
	margin-left: 4em;
	margin-right: 2em;
	font-size: 1em;
	}

#introduction li {
	padding: 0.1em;
	}
	
#introduction a {
	color: black;
	font-size: 1em;
	}

#introduction a:hover, #introduction a:active, #introduction a:focus {
	padding: 2px 0 2px 0;
	border: 1px solid black;
	}

#topnavi_form {
	font-style: normal;
	font-size: 1em;
	margin: 0;
	padding: 0;
	}

ul#topnavi_form li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

ul#topnavi_form div {/* eingefügt nach selfh */
	clear: left;
	}

#topnavi_form a {
	float: left;
	display: block;
	/*margin: 0 2px 0 0;*/
	border-right: 1px solid #FFFFFF;
	padding: 6px 16px 6px 16px;
	color: #4a4a4a;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	background-color: #e1e0e0;
	line-height: 10px;
	}

.tableItemActive {
	/*font-weight: bold;*/
	color: #990000;
	/*background-color: #c1bfbf;*/
	}

#topnavi_form a:hover {
	text-decoration: none;
	background-color: #BBBBBB;
	color: #9d0101; /*blood red*/
	}

/* weitere Blöcke */
#HitTabelle {
	clear: both;
	}

#DatenRecordDetail {
	float: left;
	width: 100%;
	}

#DatenHorizontallinking {
	float: left;
	width: 100%;
	}

#DatenCrosslinking {
	float: left;
	width: 100%;
	}

#ThanksTo {
	float: left;
	width: 100%;
	}

#NewSearchFileList {
	float: left;
	width: 100%;
	}

#PageFooter {
	vertical-align: bottom;
	}

#footLine {
	display: block;
	clear: both;
	border: 1px solid #FFF;
	border-bottom-color: #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
	}

#divider {
	display: block;
	clear: both;
	border: 1px solid #FFF;
	border-bottom-color: #CCC;
	margin-top: 2px;
	margin-bottom: 2px;
	}

/* Der gesamte Container der Navigation */

#navlist, #subnavlist {
	font-size: 0.9em; /*size of label text; was 80%*/
	height: 1.8em;/*height of background to label*/
	background-color: #eee;
	line-height: normal;
	border-top: 1px solid white;
	background-image: url("/images/btn/nav_bg.gif") no-repeat 20px ; /*10px*/;
	background-repeat: repeat-x;
	background-position: bottom;
	}

#navlist ul, #subnavlist ul {
	margin: 0;
	padding: 0px 10px 0 10px;
	list-style: none;
	width: 98%;
	text-align: left;
	font-size: 1em;/*font size of buttons*/
	}

#navlist li, #subnavlist li {
	display: inline;
	margin: 0;
	padding: 1px;
	position: relative;
	float: left;
	z-index: 2;
	}

#subnavlist li {
	z-index: 1;
	}

#navlist a, #subnavlist a {
	background: url("/images/btn/Arrow-re_grey.png") no-repeat 20px ; /*10px*/
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	border-right: 1px solid #ffffff;
	line-height: 1.8em;
	padding: 0 1.5em 0 2.5em; /* 0 0.5em 0 1.5em - haupt-navi items abstand li/re */
	color: #4a4a4a;
	display: block;
	font-weight: normal;
	font-size: 0.9em;
	}

#navlist a:hover, #navlist a:hover span, #navlist a.active, #subnavlist a.active, #navlist a.active span {
	background-color: #e0e0e0; /* "Tab"-effekt bei hover */
	color: #9d0101; /*blood red*/
	}

#navlist ul li:hover {
	background-color: #cecece;
	}

#navlist ul li div, #subnavlist ul li div {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
	top: 1.7em; /*distance of pull-down from navlist; was 1.9*; should be same size as navlist*/
	left: 0em;
	width: 25em; /*size of white background of pull-down menu*/
	border: 1px solid #cecece;
	border-top: 2px solid #cecece;
	border-top-color: #cecece;
	background-color: #fff;
	font-size: 1em;/*size of text on pull-down menu*/
	}

#subnavlist ul li div {
/*	z-index: 9;*//*apparently not need*/
	}

#navlist ul li:hover div {
	display: block;
	}

#navlist ul li div ul {
	margin-top: 0.3em;/*determines where pull-down lists start below button*/
	margin-bottom: 0.4em;/*determines space at bottom of pull-down lists*/
	}

#navlist ul li div ul li, #subnavlist ul li div ul li {
	float: none;
	display: block;
	margin-top: 0em;/*size of top margin of pull-down item*/
	margin-bottom: 0.2em;/*size of bottom margin of pull-down item*/
	width: 21.3em;/*size of selected area of pull-down item*//*leave some white space before and after item*/
	font-size: 1em;/*size of pull-down text*/
	}

#navlist ul li div ul li a {
	/*width: 100%;*/
	width: 20.0em;/*size of pull-down item list selection border*/
	margin-bottom: 0em;
	/*border: 1px solid #fff;*/
	}

#navlist ul li div ul li a:hover { /*how the selected part of the dropdown list looks*/
	/*background-color: transparent;*/
	/*border: 0;*/ /*1px solid #4a4a4a;*/
	}

#subnavlist ul li a {
	display: block;
	background-repeat: no-repeat;
	background: url("/images/btn/Arrow-re_grey.png") no-repeat 32px 0.55em;
	margin: 0;
	padding: 1px 1em 0 3.5em;
	text-decoration: none;
	line-height: 1.8em;
	color: #4a4a4a;
	}

#subnavlist ul li a:hover {
	background: url("/images/btn/Arrow-re_red.png") no-repeat 32px 0.55em;
	background-color: #cecece; /* "Tab"-effekt bei hover */
	/* background-position: 0px -28px; */
	color: #9d0101; /*blood red*/
	}

#subnavlist ul li:hover div {
	display: block;
	}

#subnavlist ul li div ul {
	margin-top: 0.3em; /**/
	}

#subnavlist ul li div ul li a {
	/*width: 100%;*/
	/*width: 17em;*/
	}

	/* Test Button in Subnavi */

#subnavlist ul li form {
	cursor: pointer;
	}

#subnavlist ul li form:hover {
	background-color: #EAEAEA;
	cursor: pointer;
	/*border-bottom: 1px solid #ccc;*/
	}

#subnavlist ul li form .Button_Navi {
	background-color: #fff;
	border: 0;
	border-bottom: 1px solid #ccc;
	padding: 1px 20px 0px 0px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 100%;
	height: 1.9em;
	cursor: pointer;
	}

#subnavlist ul li form .Button_Navi:hover {
	background-color: #EAEAEA;
	border: 0;
	/*border-bottom: 1px solid #ccc;*/
	padding: 1px 20px 0px 0px;
	height: 1.9em;
	color: #9d0101; /*blood red*/
	cursor: pointer;
	}

#subnavlist ul li form .buttonImage {
	padding: 5px 0px 2px 30px;
	cursor: pointer;
	}

#subnavlist ul li form .buttonImage:hover {
	padding: 5px 0px 2px 30px;
	cursor: pointer;
	}

.location {
	display: inline;
	background-color: white;
	margin: 0;
	padding: 1px 0.5em 0 1em;
	line-height: 1.8em;
	color: dimgrey;
	border: solid 1px;
	border-color: #4a4a4a;
	text-align: center;
	font-weight: bold;
	width: 17em;
	}

.blankdivision {
	width: 1em;
	border-top: 0;
	border-bottom: 0;
	}

.greydivision {
	background-color: #E6E6E6;
	border: 1px solid dimgrey;
	width: 0.2em;
	margin: 0;
	padding: 0;
	}

/*.item {
	border: 1px solid black;
	}
*/
.subitem {
	border: 0;
	}

#alphabetlist, #newnavlist6 {
	display: block;
	float: left;
	/*font-size: 0.9em;*/
	margin: 0;
	/*padding-top: 0.1em;*/
	width: 100%;
	}

#alphabetlist ul, #newnavlist6 ul {
	margin: 0;
	padding: 0;
	border: 0;
	color: #4A4A4A;
	}

#alphabetlist li, #newnavlist6 li {
	display: block;
	float: left;
	position: relative;
	/*border: 1px solid #ccc;*/
	line-height: 1.8em;
	margin: 1px;
	}

#alphabetlist ul li div ul li, #newnavlist6 ul li div ul li {
	float: left;
	font-size: 1.1em;/*font size in pulldowns*/
	border: 1px solid black;
	}

#alphabetlist ul li a, #newnavlist6 ul li a {
	margin: 0;
	padding: 1px 0.6em 0 0.6em;
	text-decoration: none;
	color: #4a4a4a;
	font-weight: normal;
	}

/*to accommodate the alphabetical list in the glossary*/

#alphabetlist ul li a {
	margin: 0;
	padding: 1px 0.1em 0 0.1em;
	text-decoration: none;
	color: #4a4a4a;
	font-weight: normal;
	border: 1px solid black;
	}

/*to accommodate the alphabetical list in the glossary*/

#alphabetlist .location, #newnavlist6 .location {
	border: none;
	padding-left: 1.1em;
	}


#alphabetlist ul li a:hover {
	color: black;
	background-color: #ececec;
	}

#alphabetlist a.active {
	color: #4a4a4a;
	}

#alphabetlist a.focus {
	color: #4a4a4a;
	}

#alphabetlist ul li div {
 	display: none;
 	margin: 0;
	padding: 0;
	top: 1.8em; /*1.9*/
	left: 0em;
	width: 23em;
	border: 1px solid #efefef;
	border-top-color: #EAEAEA;
	position: absolute;
	z-index: 9;
	background-color: #fff;
	}

#alphabetlist ul li:hover div {
	display: block;
	}

#alphabetlist ul li div ul {
	margin-top: 0.3em; /**/
	}

#alphabetlist ul li div ul li {
	float: none;
	display: block;
	margin-bottom: 0.2em;
	width: 21em;
	}

#alphabetlist ul li div ul li a {
	/*width: 100%;*/
	width: 17em;
	}

/*horisontal rulers*/

.hr-white {
	width: 18.4em;
	margin: 1px;
	/*color: #FF0000;
	margin: -1px 0px 0 1px ; */
	}

.hr-big {
	width: 18.4em;
	color: #ccc;
	margin: 0px 0px 1px 1px ;
	}

.hr-full {
	width: 21em;
	color: #ccc;
	margin: 3px -20px 3px -10px ;
	}

/*files*/

/*char*/

.col_char {
	background-color: #DDC8AF;
	}

.crossTable_headline_char {
	/*border: 1px solid #BE9768;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*constructtype*/

.col_constructtype {
	background-color: #DDDAAF;
	}

/*hannuo*/

.col_hannuo {
	background-color: #F8F194;
	}

/*_karlgren {*/

.col_karlgren {
	background-color: #D7E6E8;
	}

/*lex*/

.col_lex {
	background-color: #B6B8D6;
	}

.crossTable_headline_lex {
	/*border: 1px solid #7578B1;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*lexentry*/

.col_lexentry {
	background-color: #D9D9EB;
	}

.crossTable_headline_lexentry {
	/*border: 1px solid #9696C8;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*lexentryatt*/

.col_lexentryatt {
	background-color: #EDEDF7;
	}

.crossTable_headline_lexentryatt {
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*lexrel*/

.col_lexrel {
	background-color: #ADD3D7;
	}

.crossTable_headline_lexrel {
	/*border: 1px solid #4BB0B8;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*lexrelatt*/

.col_lexrelatt {
	background-color: #CFE5E8;
	}

.crossTable_headline_lexrelatt {
	/*border: 1px solid #8AC0C7;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*lexrep*/

.col_lexrep {
	background-color: #FAF4ED;
	}

.crossTable_headline_lexrep {
	/*border: 1px solid #E3C49E;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*mcst*/

.col_mcst {
	background-color: #F8F194;
	}

/*phon*/

.col_phon {
	background-color: #ECE1D3;
	}

.crossTable_headline_phon {
	/*border: 1px solid #CEAF8B;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*podu*/

.col_podu {
	background-color: #D7E6E8;
	}

/*pulleyblank*/

.col_pulleyblank {
	background-color: #D7E6E8;
	}

/*rhetdev*/

.col_rhetdev {
	background-color: #D4B6D6;
	}

/*rhetdevatt*/

.col_rhetdevatt {
	background-color: #E7D7E8;
	}

.crossTable_headline_rhetdevatt {
	/*border: 1px solid #C195C4;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*sem*/

.col_sem {
	background-color: #DFD7E8;
	}

.crossTable_headline_sem {
	/*border: 1px solid #AA95C4;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*source*/

.col_source {
	background-color: #E2E8D7;
	}

.crossTable_headline_source {
	/*border: 1px solid #B4C495;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*syn*/

.col_syn {
	background-color: #C4B6D6;
	}

.crossTable_headline_syn {
	/*border: 1px solid #9075B1;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*synt*/

.col_synt {
	background-color: #ECEBD3;
	}

.crossTable_headline_synt {
	/*border: 1px solid #CECA8B;*/
	border-bottom: 1px solid #fff;
	padding: 5px 20px;
	}

/*text*/

.col_text {
	background-color: #CBD6B6;
	}

/*wsc*/

.col_wsc {
	background-color: #F8F194;
	}/* #f1ebd6; */

/*yangbojun*/

.col_yangbojun {
	background-color: #D7E6E8;
	}


/*cross-links on forms*/

/*---*/

.col_greydark {
	background-color: #c1bfbf;
	}

.col_greymedium {
	background-color: #E6E6E6;
	}/*changed from #cecece. JØP*/

.col_greylight {
	background-color: #EEE;
	}/*changed from#F6F6F6. JØP*/

.col_white {
	background-color: #fff;
	}

.col_white_bord {
	border: 1px solid #fff;
	/*width: 155px;*/
	}

.col_white_bord_uo {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}

.col_white_bord__re {
	border-right: 1px solid #fff;
	}

.col_greyLight_bord {
	border: 1px solid #e0e0e0;
	}

.col_white_bord_li {
	/*padding: 5px 10px;*/
	border-left: 1px solid #e0e0e0;
	background-color: #fff;
	}

.col_white_bord_re {
	/*padding: 5px 10px;*/
	border-right: 1px solid #e0e0e0;
	background-color: #fff;
	}

.col_white_bord_u {
	/*padding: 5px 10px;*/
	border-bottom: 1px solid #e0e0e0;
	background-color: #fff;
	}

.col_white_bord_ur {
	/*padding: 5px 10px;*/
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	background-color: #fff;
	}

.col_white_bord_lire {
	/*padding: 5px 10px;*/
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	background-color: #fff;
	}

.westernFont {
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Garuda, Verdana, Helvetica, sans-serif;
	font-size: 0.9em; /*added JØP*/
	}

.navibutton {
	display: inline;
	cursor: pointer;
	padding: 0 20px;
	}

.navibutton:hover {
	background-color: #eaeaea;
	}

.pfeil_navi {
	border: 0;
	margin: 0;
	padding: 0;
	}

.Button_Navi {
	/*font-family: Verdana, Helvetica, sans-serif;*/
	color: #4a4a4a;
	background-color: transparent;
	border: 0;
	width: 9em;
	margin: 0;
	padding: 0;
	}

.Button_Navi:hover {
	color: #9d0101; /*blood red*/
	}

div #goToText {
	border: 1px solid #9d0101; /*blood red*/
	color: #4a4a4a;
	padding: 0 10px 0 0px;
	}
div #goToText:hover {
	background-color: #e0e0e0;
	}

#goToText .c_goToText {
	padding: 0 20px;
	}

#goToText .pfeil {
	padding: 0 5px 0 0;
	}

#goToText .Button_goToText {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 0.8em;
	font-weight: bold;
	border: 0;
	background-color: transparent;
	}

#goToText .Button_goToText:hover {
	color: #9d0101; /*blood red*/
	}

#searchForm {
	clear: both;
	float: left;
	display: block;
	margin-left:5%; 
	margin-right:25%;
	}

#FindRecords-Line {
	margin: 0px 0 20px 0;
	padding: 3px 30px;
	border: 1px solid #f00;
	font-size: 0.8em;
	}

.form_search {
	font-size: 0.8em;
	}

.search_input {
	width: 150px;
	}

.choices {
	/*font-family: Arial, Helvetica, SimSun, PMingLiU, "Arial Unicode MS", sans-serif;*/
	width: 300px;
	}

.choices_logOp {
	/*font-family: Arial, Helvetica, SimSun, PMingLiU, "Arial Unicode MS", sans-serif;*/
	}

.choices_searchOp {
	/*font-family: Arial, Helvetica, sans-serif;*/
	}

.searchPulldown_width {
	width: 300px;
	}

.searchPulldown_width_Op {
	width: 100px;
	}

#selectFile {
	float: left;
	}

#selectFile a {
	text-decoration: none;
	font-weight: inherit;
	}

#selectFile a img {
	border: none;
	}

.fileList_table {
	}

.fileList_table td {
	padding: 2px 20px;
	white-space: nowrap;
	vertical-align: middle;
	}

.fileList_table form {
	padding: 5px 10px;
	}

.fileList_table td a {
	padding: 0px 20px;
	font-size: 0.9em;
	}

.fileList_table td .tbl_header {
	font-weight: bold;
	padding: 10px 10px;
	font-size: 0.9em;
	}

.fileList_Btn {
	width: 60px;
	border: 1px solid #f00;
	cursor: pointer;
	}

.fileList_Btn .pfeil {
	padding: 0 0px 1px 10px;
	}

.fileList_Btn .go {
	padding-bottom: 1px;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	}

.fileList_Btn .enter {
	padding-bottom: 1px;
	padding: 0;
	background-color: transparent;
	border: 1px;
	cursor: pointer;
	}

.fileList_Btn:hover {
	background-color: #eaeaea;
	}

.go:hover {
	background-color: #eaeaea;
	}

.frame {/* Access the database... Zeile in FileList */
	border: 1px solid #f00;
	font-size: 0.8em;
	padding: 3px 30px;
	}

.frame1 {/* Find records... Zeile auf Search-Seiten */
	border: 0px solid #c1bfbf;
	padding: 5px;
	margin-top: 0;
	text-align: center;
	width: 900px;
	font-size: 1.2em;
	}

#foundsetnav {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	border: 1px solid dimgrey;
	}

#foundsetnav td {
	padding-top: 0.3em;
	}

.btn_foundset_nav {
	background-color: white;
	border: 1px solid black;
	padding: 0.05em 0.5em 0.05em 0.5em;
	cursor: pointer;
	margin: 0;
	font-weight: normal;
	font-size: 0.9em;
	}

.btn_foundset_nav:hover {
	background-color: #ececec;
	}

.btn_foundset_nav_inactive {
	color: #C7C7C7;
	border: 1px solid #C7C7C7;
	padding: 0.05em 0.5em 0.05em 0.5em;
	margin: 0;
	font-size: 0.8em;
	}

.btn_foundset_nav_num {
	background-color: white;
	border: 1px solid black;
	padding: 0.05em 0.2em 0.05em 0.2em;
	cursor: pointer;
	margin: 0;
	font-weight: normal;
	font-size: 0.9em;
	}

.btn_foundset_nav_num:hover {
	background-color: #ececec;
	}

.btn_foundset_nav_square {
	border: 1px solid #8F8B8B;
	padding: 0.1em 0.5em 0.1em 0.5em;
	cursor: pointer;
	margin-top: 0;
	font-weight: normal;
	}

.btn_foundset_nav_square:hover {
	background-color: #ececec;
	background: #ececec;
	}

.btn_square {
	background-color: white;
	border: 1px solid #8F8B8B;
	padding: 0.1em 0.3em 0.1em 0.3em;
	cursor: pointer;
	font-weight: normal;
	font-size: 12px;
	width: auto;
	}

.btn_square:hover {
	background-color: #ececec;
	color: grey;
	}

.btn_square_hitlist {
	background-color: white;
	border: 1px solid #8F8B8B;
	padding: 0.1em 0.5em 0.1em 0.5em;
	cursor: pointer;
	margin-top: 0;
	font-weight: normal;
	}


.btn_square_inactive {
	background-color: white;
	border: 1px solid #C7C7C7;
	padding: 0.1em 0.3em 0.1em 0.3em;
	font-weight: normal;
	color: #C7C7C7;
	font-size: 0.9em;
	width: auto;
	}

.searchForm_table {
	margin: 0;
	padding: 0;
	/*outline: 1px solid #CECECE;*/
	}

.searchForm_table td {
	padding: 7px 20px;
	}

.searchForm_table_table form {
	padding: 7px 10px;
	}

.btn_PerformSearch {
	border: 1px solid #f00;
	font-size: 1.2em;
	/*font-family: Arial, Helvetica, sans-serif;*/
	padding: 3px 30px;
	cursor: pointer;
	background-color: #fff;
	margin: 0;
	width: auto;
	text-align: center;
	}

.btn_PerformSearch_7em {
	border: 1px solid #f00;
	font-size: 1em;
	/*font-family: Arial, Helvetica, sans-serif;*/
	padding: 3px 30px;
	cursor: pointer;
	background-color: #fff;
	margin: 0;
	width: 7em;
	text-align: center;
	}

.btn_PerformSearch:hover {
	background-color: #ececec;
	}

.btn_GoToText {
	border: 1px solid #9d0101; /*blood red*/
	font-size: 13px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	padding: 2px 0px;
	cursor: pointer;
	background-color: #fff;
	margin: 0;
	width: 190px;
	}

.btn_GoToText:hover {
	background-color: #ececec;
	}

.btn_Text_SearchLink {
	border: 1px solid #f00;
	font-size: 0.9em;
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*padding: 3px 30px;*/
	font-weight: bold;
	cursor: pointer;
	background-color: #fff;
	margin: 0;
	padding: 0;
	/*width: 154px;*/
	}

/*.btn_Text_SearchLink:hover {
	background-color: #ececec;
	}
*/
.btn_TaxMerTree {
	border: 0;
	font-size: 0.9em;
	cursor: pointer;
	background-color: #fff;
	margin: 0;
	padding: 0;
	}

/*.btn_TaxMerTree:hover {
	background-color: #ececec;
	}
*/
.btn_LinkTaxMerTree {
	padding: 0 5px 0 10px;
	cursor: pointer;
	white-space: nowrap;
	background-color: #fff;
	}

.btn_LinkTaxMerTree:hover {
	cursor: pointer;
	background-color: #ececec;
	}

.contains_zeile {
	white-space: nowrap;
	width: 210px;
	}

.abstand02 {
	height: 20px;
	font-size: 0.1em;
	}/* innerhalb search-tabellen */

.abstand_formtable {
	font-size: 0px;
	padding: 0;
	border: 0px solid #fff;
	}/* innerhalb form-tabellen */

.row_highlight {
	background-color: #eaeaea;
	border: 1px solid #f00;
	}

.row_greymedium {
	background-color: #cecece;
	}

tr.row_highlight td {
	padding: 5px 20px;
	}

tr.row_greymedium td {
	padding: 5px 20px;
	}

.row_highlight_top {
	background-color: #eaeaea;
	border: 1px solid #f00;
	border-bottom: none;
	}

.row_highlight_middle {
	background-color: #eaeaea;
	border: 1px solid #f00;
	border-bottom: none;
	border-top: none;
	}

.row_highlight_bottom {
	background-color: #eaeaea;
	border: 1px solid #f00;
	border-top: none;
	}

.lineNoColor {
	color: #660033;
	text-align: right;
	}

/*
.hitlist_table {
	width: 100%;
	}
*/

.button_table {
	width: 50%;
	}

.chineseChar {
	font-size: 1.2em;
	}

.mark {
	color: #FF6347;
	display: inline;
	background-color: white;
	padding: 0.1em;
	font-size: 1em;
	/*border: 1px solid red;*/
	}

.chineseChar .mark {
	font-size: 1.1em;
	font-family: PMingLiU; /*, SimSun, "Arial Unicode MS", sans-serif */
	}

/* Error Codes */

#error_codes {
	clear: both;
	margin: 1em;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	color: #FF4C94;
	}


#error_codes p {
	padding-top: 5px;
	text-align: center;
	}

#error_codes .MsgText {
	color: #FF4C94; /*#FF3939;*/
	font-size: 1.1em;
	font-weight: bold;
	}

#error_codes p img {
	border: none;
	margin: 0px 5px;
	vertical-align: middle;
	}

.errorPfeil {
	border: 0;
	margin: 0;
	padding: 0;
	}

.errorButton01 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #4a4a4a;
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 0.8em;
	cursor: pointer;
	}

#contents_texts {
	width: 780px;
	}

#contents_texts p {
	margin-left: 1.5em;
	}

#contents_texts_PreBuddh {
	width: 780px;
	}

/*
#contents_texts_PreBuddh h4, h5, p, ul, li, tr, td, form {
	margin-left: 20px;*/
	/*font-family: Arial, Helvetica, sans-serif;
	}
*/

#contents_texts_PreBuddh h3 {
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	}

#contents_texts_PreBuddh a {
	font-weight: normal;
	}

#contents_texts_PreBuddh a:hover, activate {
	font-weight: normal;
	text-decoration: none;
	background-color: #eee;
	}

#contents_texts_PreBuddh img {
	margin-right: 10px;
	}

/*#contents_texts h4,h5,p,ul,li,tr,td,form {
	margin-left: 20px;*/
	/*font-family: Arial, Helvetica, sans-serif;
	}
*/

#contents_texts h3 {
	font-family: Arial, Helvetica, sans-serif;
	}

#contents_texts a {
	font-weight: normal;
	}

#contents_texts a:hover,activate {
	background-color: #eee;
	font-weight: normal;
	}

#contents_texts img {
	margin-right: 10px;
	}

.thisTextInTLS {
	margin: 20px 0 20px 580px;
	padding: 2px 20px;
	}

.comment {
	color: #999;
	}

.infoicon {
	font-size: 2em;
	color: red;
	font-style: italic;
	border: 1 px black;
	margin: 0;
	}
	
.spacer-large {
	padding-bottom: 40px;
	}

.spacer-small {
	padding-bottom: 1px;
	}
	
.tabledivisor {
	border-top: 3px solid white;
	}

.rowdivider {
		line-height: 10%;
	}

#closebox {
	display: block;
	float: left;
	width: 100%;
	}
